
Redmine - Defect #20098

Issue query filters are removed when updating an issue through the context menu

2015-06-16 10:43 - Vincent Robert

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.0.3

Description

Issue filters are reset after updating an issue through the context menu. I think the filters should remain after the action.

How to reproduce:

- select some filters in /issues page and apply them

- right click on an issue to open the context menu

- update an attribute

The page is reloaded and filters are reset to defaults.

History

#1 - 2015-06-27 08:59 - Jean-Philippe Lang

- Status changed from New to Needs feedback

I'm not able to reproduce with 3.0-stable or trunk:

applied a tracker=defect filter from /issues

updated an issue status from the context menu

=> the page is reloaded with the tracker=defect filter

#2 - 2021-02-27 21:29 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

No such issues in recent Redmine versions. Please reopen if you still experience this.
